View Issue Details

IDProjectCategoryView StatusLast Update
0025377mantisbtscriptingpublic2019-02-03 11:00
Reportertruefriend-cz Assigned Toatrol  
PriorityhighSeveritytrivialReproducibilityalways
Status closedResolutionno change required 
Product Version2.19.0 
Summary0025377: I think it does not belong there
Description

I think it does not belong there (number ID in sumarry)... image in attachment.

TagsNo tags attached.

Activities

truefriend-cz

truefriend-cz

2019-01-23 17:45

reporter  

2019-01-23_233954.png (35,510 bytes)   
2019-01-23_233954.png (35,510 bytes)   
truefriend-cz

truefriend-cz

2019-01-23 18:04

reporter   ~0061286

Last edited: 2019-01-23 20:40

View 3 revisions

Solving bug_view_inc.php line 652
Replace:

echo '<td class="bug-summary" colspan="5">', $t_summary, '</td>';

to

echo '<td class="bug-summary" colspan="5">' . $t_bug->summary . '</td>';
atrol

atrol

2019-01-24 02:38

developer   ~0061294

There is no need to change original source of Mantis to get what you want.
You can write a custom function custom_function_override_format_issue_summary
https://www.mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.customize.customfuncs

Issue History

Date Modified Username Field Change
2019-01-23 17:45 truefriend-cz New Issue
2019-01-23 17:45 truefriend-cz File Added: 2019-01-23_233954.png
2019-01-23 18:04 truefriend-cz Note Added: 0061286
2019-01-23 18:07 truefriend-cz Note Edited: 0061286 View Revisions
2019-01-23 20:40 truefriend-cz Note Edited: 0061286 View Revisions
2019-01-24 02:38 atrol Assigned To => atrol
2019-01-24 02:38 atrol Status new => resolved
2019-01-24 02:38 atrol Resolution open => no change required
2019-01-24 02:38 atrol Note Added: 0061294
2019-02-03 11:00 atrol Status resolved => closed